
Redmine - Defect #30987

Unnecessary empty lines are displayed when syntax highlighting

2019-03-07 09:24 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Unnecessary empty lines are displayed like the image.

 test.png 

I found this problem with trunk.

r17891 may be involved in this problem.

Related issues:

Related to Redmine - Defect #30099: Multiple blank lines in pre tags are not ... New

Associated revisions

Revision 17939 - 2019-03-11 00:37 - Go MAEDA

Reverts r17891 (#30099).

History

#1 - 2019-03-08 07:29 - Go MAEDA

- Category set to Text formatting

- Status changed from New to Confirmed

- Target version set to 4.0.3

Confirmed the behavior. Probably I should revert r17891.

#2 - 2019-03-09 02:40 - Go MAEDA

- Related to Defect #30099: Multiple blank lines in pre tags are not preserved in Textile added

#3 - 2019-03-09 02:41 - Go MAEDA

- Target version deleted (4.0.3)

#4 - 2019-03-11 00:40 - Go MAEDA

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Fixed by reverting r17891 in r17939. Thank you for reporting the issue.
